/* #### Logo Image BEGIN #### */
/* 
#logonbox-logoimage {
    background-image: url("/logon/themes/Default/custom_media/amadeus_logo.jpg");
    background-position: 0;
    background-repeat: no-repeat;
    border: 0 none;
    float: right;
    height: 52px;
    margin: 0px;
    position: relative;
    right: 0px;
    top: 80px;
    width: 400px;
}
*/

/* #### Logo Image END #### */



/* #### Logo Text BEGIN #### */




#logonbox-logoimage::before {
	content: "Airport Cloud Use Service";
}


#logonbox-logoimage {
    background-image: url("");
    background-position: 0;
    background-repeat: no-repeat;
    border: 0 none;
    float: right;
    height: 0px;
    margin: 0px;
    position: relative;
    right: 0px;
    top: 2px;
    width: 340px;
	font-size:36px;
	text-align: right;	
	margin-top: 1px;	
}

/* #### Logo Text END #### */


#User_name::after, #Password::after, #domain::after, #Password2::after {
	content: ":";
}

* {box-sizing:content-box;}
*:before {box-sizing:inherit;}
*:after  {box-sizing:inherit;}


.CTX_ContentTitleHeader { 
font-size : 16px; 
font-weight: bold;
 }

.ctxsui-messagebox .headermessage { 
font-size : 16px; 
 }

.CTX_ContentTitleHeader { 
 color: #ffffff;
}

.eula_title {
 color : #ffffff;
}

.ctxsui-messagebox .headermessage { 
 color: #ffffff;
}

.content_choices .heading{ 
 color: #ffffff;
}

#logonbox-logonform .plain:not(.CTX_ContentTitleHeader) { 
 font-size : 12px;
}

.eula .agreement {
 font-size : 12px;
}

.form_text { 
 font-size : 12px;
}

#logonbox-logonform .error { 
 font-size : 9px;
}

#logonbox-logonform .plain:not(.CTX_ContentTitleHeader)  { 
 color: #ffffff;
}

.eula .agreement{ 
 color: #ffffff;
}

.form_text  { 
 color: #ffffff;
}

.CTXMSAM_LogonFont  { 
 color: #ffffff;
}

.messageStyle  { 
 color: #ffffff;
}

#logonbox-logonform .error { 
 color: #ffffff;
 margin-left:0px!important;
}

.description, .box-content-title { 
 color: #ffffff;
}

.header {
 background-color :#f4f5f6; 
}

.setting-dropdown {
 background :#f4f5f6; 
}

.header {
 color :#434b56; 
}

#logonbox-innerbox {
 background :rgba(255,255,255,0.1); 
}

.eula .agreement {
 background-color :rgba(255,255,255,0.1); 
}.ctxsui-messagebox .messagebox-middle>div {
 background :rgba(255,255,255,0.1); 
}.block-container .box {
 border : 1px solid rgba(255,255,255,0.1); 
}.eula_title { 
 font-size : 20px;
}

/* Amadeus Custom CSS  */

html, body {
	font-family: Verdana !important;
	font-size: 12px !important;
	color: #FFFFFF !important;
	min-width: 730px !important;
	background-image: url("");	
	background-color: #FFFFFF !important;	
}

.ns_body {	
	background-image: url("");	
	background-color: #FFFFFF !important;	
}



.custombutton {
	color: #1a6ebf;	
}

#logonbox-innerbox {
	background: #005EB8 !important; 
}





#logonbox-logoarea {
    width: 48%;
}

#authentication {
	margin-top: -150px !important;
}

#logonbox-logonform input[type="text"], #logonbox-logonform input[type="password"] {
	border-radius: 4px;
}

#logonbox-logonform {
    padding: 60px 47px 60px 40px !important;
	width: 330px !important;
}

#logonbox-logonform .error {
    height: 30px;
    background-position: 1px 7px;
    font-size: 12px;

    color: white;

    width: 250%;

    margin:0 auto;
}